# Uses of Class
org.apache.datasketches.fdt.FdtSketch

Packages that use FdtSketch
Package
Description
org.apache.datasketches.fdt
Frequent Distinct Tuples Sketch

## Uses of FdtSketch in org.apache.datasketches.fdt

Methods in org.apache.datasketches.fdt that return FdtSketch
Modifier and Type
Method
Description
`FdtSketch`
FdtSketch.`copy()`
Constructors in org.apache.datasketches.fdt with parameters of type FdtSketch
Modifier
Constructor
Description
``
`FdtSketch(FdtSketch sketch)`
Copy Constructor
``
`PostProcessor(FdtSketch sketch, Group group, char sep)`
Construct with a populated FdtSketch